package com.e6yun.project.sdk.api.pojo.basic;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.basic.EquipInfoHistory;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:15
 * @ClassName GetEquipInfoHistoryVO
 * @Remark
 */
public class GetEquipInfoHistoryVO extends ApiResponse<EquipInfoHistoryVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetEquipInfoHistoryVO.class)
                .add("super",super.toString())
                .toString();
    }
}
